/*
 * $Revision: 1.1 $ $Date: 2006/04/11 16:14:32 $
 * (C) 2004 SUGIMOTO Ken-ichi
 * 作成日： 2004/08/28
 */

package feat2;


/**
 * HTMLノードで無効な操作を行おうとしたときの例外。
 */
public class InvalidHTMLOperationException extends RuntimeException {

    public InvalidHTMLOperationException(String message) {
        super(message);
    }
}
